@import url("https://fonts.googleapis.com/css2?family=Orbitron:wght@900&display=swap");

body {
  text-align: center;
  margin: 0;
  overflow: hidden;
  background-color: #241a0f;
  font-family: "Orbitron", sans-serif;
}

canvas {
  width: 100%;
  max-height: 100vh;
  /* border-top: 20px solid #241a0f;
  border-bottom: 20px solid #241a0f; */
}

#overlay {
  width: 100vw;
  height: 100vh;
  position: absolute;
  background: url(/grainy.svg);
  mix-blend-mode: multiply;
}

#noise {
  filter: contrast(170%) brightness(1000%);
}

#fpsCounter {
  background-color: white;
  padding: 5px;
  position: fixed;
  top: 5px;
  left: 100px;
}
